<?php
/**
 * classes/ibit_Action_EvaluationConfiguration.class.php
 *
 * @author  Michael Riehemann <michael.riehemann@uni-oldenburg.de>
 * @author  Jan-Hendrik Willms <tleilax@mindfuck.de>
 * @author  Ivn Marcos <ivan.marcos@gmx.net>
 * @author  Nico Mueller <nico.mueller@uni-oldenburg.de>
 * @package IBIT_Evaluation
 * @subpackage Action
 * @copyright Copyright 2006, 2007 IBIT
 * @version 2.0.4
 */
class ibit_Action_EvaluationConfiguration
{
	/**
	 * Enthlt eine Referenz auf das aufrufende Objekt.
	 * @var object $parent Referenz auf das aufrufende Objekt
	 */
	var $parent;

	/**
	 * Konstruktor
	 * @param object $parent Referenz auf das aufrufende Objekt
	 */
	function ibit_Action_EvaluationConfiguration( $parent )
	{
		$this->parent = $parent;
	}

	function showSettings()
	{
		if (!empty($_POST))
		{
			ibit_EvaluationConfig::StoreConfiguration($_POST['configuration']);
			echo Messagebox::success('Die nderungen wurden erfolgreich gespeichert.');
		}

		$template = $this->parent->parent->getTemplate('admin_configuration');
		$template->set_attribute('configuration', ibit_EvaluationConfig::GetConfigAsArray());
		echo $template->render();
	}
/*
	function saveSettings()
	{

	}
*/
}
?>