<table border="0" cellspacing="0" cellpadding="2" width="100%">
	<tr>
		<th>Seminar</th>
		<th align="center">Zeitraum</th>
		<th>Teilnehmer</th>
		<th colspan="4">Funktionen</th>
	</tr>
<?php if (!empty($evaluations)): ?>
	<?php foreach ($evaluations as $semester=>$semester_data): ?>
	<tr class="steelgroup6">
		<td colspan="7" style="font-weight: bold;"><?=$semester?></td>
	</tr>

		<?php foreach ($semester_data as $faculty): ?>
		<tr class="steelgroup2">
			<td colspan="7"><?=$faculty['name']?></td>
		</tr>

			<?php foreach ($faculty['evaluations'] as $index=>$evaluation): ?>
			<tr class="<?=($index%2==0)?'steel1':'steelgraulight'?>">
				<td><?=$evaluation['seminar_name']?></td>
				<td align="center">
					<?=date('d.m.Y', $evaluation['start_date'])?> bis <?=date('d.m.Y', $evaluation['stop_date'])?>
				</td>
				<td align="right">
					<?=number_format($evaluation['participants'], 0, ',', '.')?>
					/
					<?=number_format($evaluation['seminar_members'], 0, ',', '.')?>
				</td>
				<td>
					<a href="<?=$link_preview?>&evaluation_id=<?=$evaluation['evaluation_id']?>">
						<?=makebutton('vorschau', 'img', 'Vorschau')?>
					</a>
				</td>
				<?php if ($evaluation['participants']>=$evaluation_summary_minusers && $status=='expired'): ?>
				<td>
					<a href="<?=$link_comment?>&evaluation_id=<?=$evaluation['evaluation_id']?>">
						<?=ibit_Helper::makebutton('kommentieren', 'img', 'kommentieren')?>
					</a>
				</td>
				<td>
				<?php if ($evaluation['visible']): ?>
					<a href="<?=$link_activate?>&evaluation_id=<?=$evaluation['evaluation_id']?>&visible=0">
						<?=ibit_Helper::makebutton('sperren', 'img', 'Auswertung sperren')?>
					</a>
				<?php else: ?>
					<a href="<?=$link_activate?>&evaluation_id=<?=$evaluation['evaluation_id']?>&visible=1">
						<?=ibit_Helper::makeButton('freischalten', 'img', 'Auswertung freischalten')?>
					</a>
				<?php endif; ?>
				</td>
				<td>
				<?php if ($evaluation['participants']>=$evaluation_summary_minusers): ?>
					<a href="<?=$link_summary?>&evaluation_id=<?=$evaluation['evaluation_id']?>">
						<?=makebutton('auswertung', 'img', 'Auswertung anzeigen')?>
					</a>
				<?php endif; ?>
				<?php elseif($status=='expired'): ?>
				</td>
				<td colspan="3" align="center">
					nicht gengend Teilnehmer
				</td>
				<?php endif; ?>
				</td>
			</tr>
			<?php endforeach; ?>
		<?php endforeach; ?>
	<?php endforeach; ?>
<?php else: ?>
	<tr class="steel1">
		<td colspan="7" style="text-align: center;"><?=$empty_message?></td>
	</tr>
<?php endif; ?>
</table>