<table cellspacing="0" cellpadding="1" width="100%">
	<colgroup>
		<col width="50%"/>
		<col width="11%"/>
		<col width="11%"/>
		<col width="11%"/>
		<col width="9%"/>
		<col width="93px"/>
	</colgroup>
	<thead>
		<tr class="steelgroup7" style="font-weight: bold;">
			<td style="border-bottom: 1px solid black;">Seminar [<a href="<?=$link_back?>">Zurck zur Instituts-bersicht</a>] </td>
			<td style="border-bottom: 1px solid black; text-align: center;">
				Start<br/>
				Ende
			</td>
			<td style="border-bottom: 1px solid black;">Status</td>
			<td colspan="2" style="border-bottom: 1px solid black; text-align: center;">Teilnehmer</td>
			<td style="border-bottom: 1px solid black;">&nbsp;</td>
		</tr>
	</thead>
	<tbody>
	<?php $totals = array('participants'=>0, 'members'=>0); ?>
	<?php $counter = 0; ?>
<?php if (!empty($evaluation_data)): ?>
	<?php foreach ($evaluation_data as $evaluation_group): ?>
		<tr class="steelgroup1">
			<td colspan="6">
				<?=$evaluation_group['template_title']?>
			</td>
		</tr>
		<?php foreach ($evaluation_group['evaluations'] as $evaluation): ?>
		<?php if ($evaluation['participants']<1 and !empty($_SESSION['show_notempty'])): ?>
		<?php elseif ($evaluation['participants']<=$evaluation_summary_minusers and !empty($_SESSION['show_notguilty'])): ?>
		<?php else: ?>
			<tr class="<?=($counter++%2==0)?'steelgraulight':'steel1'?>">
				<td>
					<a href="seminar_main.php?auswahl=<?=$evaluation['seminar_id']?>"><?=$evaluation['seminar_title']?><a>
				</td>
				<td style="text-align: center;">
					<?=date('d.m.Y', $evaluation['start_date'])?><br/>
					<?=date('d.m.Y', $evaluation['stop_date'])?>
				</td>
				<td>
					<?php if ($evaluation['status']=='expired'): ?>
					abgelaufen
					<?php elseif ($evaluation['status']=='current'): ?>
					laufend
					<?php else: ?>
					zuknftig
					<?php endif; ?>
				</td>
				<td style="text-align: center;">
					<?=number_format($evaluation['participants'], 0, ',', '.')?>
					/
					<?=number_format($evaluation['seminar_members'], 0, ',', '.')?>
				</td>
				<?php $totals['participants'] += $evaluation['participants']; ?>
				<?php $totals['members'] += $evaluation['seminar_members']; ?>
				<td style="text-align: right;">
					<?php $percent = ($evaluation['seminar_members']>0)?$evaluation['participants']/$evaluation['seminar_members']*100:0; ?>
					(<?=number_format($percent, 2, ',', '.')?>%)
				</td>
				<td>
					<a href="<?=$link_edit?>&evaluation_id=<?=$evaluation['evaluation_id']?>"><?=makebutton('details', 'img', 'Details')?></a>
				</td>
			</tr>
		<?php endif; ?>
		<?php endforeach; ?>
	<?php endforeach; ?>
		<tr class="steelgroup4">
			<td colspan="3" style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black; text-align: center;">
				<?=number_format($totals['participants'], 0, ',', '.')?>
				/
				<?=number_format($totals['members'], 0, ',', '.')?>
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				<?php $percent = ($totals['members']>0)?$totals['participants']/$totals['members']*100:0; ?>
				(<?=number_format($percent, 2, ',', '.')?>%)
			</td>
			<td style="border-top: 3px double black;">&nbsp;</td>
		</tr>
<?php else: ?>
		<tr class="steel1">
			<td colspan="6" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
<?php endif; ?>
	</tbody>
	<tfoot>
		<tr class="steelgroup7" colspan="2">
			<td colspan="6" style="border-top: 1px solid black;">
				<table cellpadding="2">
					<tr>
						<td style="width: 50px; text-align: left;">
							<?php if ($skip>0): ?>
								<a href="<?=$link_first_page?>"><?=makebutton('calendar_previous_double', 'img', 'Zur ersten Seite')?></a>
								<a href="<?=$link_page_back?>"><?=makebutton('calendar_previous', 'img', 'Vorherige Seite')?></a>
							<?php else: ?>
								&nbsp;
							<?php endif; ?>
						</td>
						<td>Zeige Evaluation <?=($skip+1)?>..<?=($skip+$counter)?> von <?=number_format($total_count, 0, ',', '.')?> an</td>
						<td style="width: 50px; text-align: right;">
							<?php if ($_SESSION['evaladmin_maxrows']>0 and $total_count>$_SESSION['evaladmin_maxrows'] and ($skip+$_['evaladmin_maxrows']<$total_count)): ?>
								<a href="<?=$link_page_next?>"><?=makebutton('calendar_next', 'img', 'Nchste Seite')?></a>
								<a href="<?=$link_last_page?>"><?=makebutton('calendar_next_double', 'img', 'Zur letzten Seite')?></a>
							<?php else: ?>
								&nbsp;
							<?php endif; ?>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</tfoot>
</table>
