<?php

	/* # Debug
	// nur Error Meldungen = 1, alle Meldungen bei 2
	define('EVAL_DEBUG', 0);
	// Auswertung + Grafiken werden bei jedem Aufruf erzeugt mit 1.
	//Erst nach Beendigung aller Evaluationen auf 0 setzen!
	define('EVAL_FORCE', 1);

	# Debug-Infos
	ini_set( 'display_errors', EVAL_DEBUG > 0 );
	if ( EVAL_DEBUG == 2 )
	{
		error_reporting( E_ALL );
	}
	elseif ( EVAL_DEBUG > 0 )
	{
		error_reporting( E_ERROR );
	} */

	# Pfade
	$GLOBALS['ibit_eval_pluginpath'] = '/IBIT/LehrevaluationsPlugin/';
	$GLOBALS['ibit_eval_classpath'] = $GLOBALS['PLUGINS_PATH'].$GLOBALS['ibit_eval_pluginpath'];
	$GLOBALS['ibit_eval_imagepath'] = $GLOBALS['TMP_PATH'].'/ibit_images/'; // PFad fr die Grafiken der Auswertung

	# Datenbankklassen
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationConfig.class.php');
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Evaluation.class.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationAnswer.class.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationGroup.class.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationQuestion.class.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationSeminar.class.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationTemplate.class.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationSummary.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_EvaluationSummaryView.class.php' );

	# Action-Handler-Klassen
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_Handler.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_Handler_Admin.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_Handler_FakAdmin.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_Handler_Teacher.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_Handler_User.class.php' );

	# Action-Klassen
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_Summary.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationActivation.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationActivationSeminar.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationAdministration.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationEditTemplate.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationXmlExport.class.php');
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationParticipate.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationMakeVisible.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationSearch.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationConfiguration.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Action_EvaluationRandomize.class.php' );

	# Helper classes
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Helper.class.php' );
	require_once( $GLOBALS['ibit_eval_classpath'].'classes/ibit_Graphics.class.php' );
   	require_once( $GLOBALS['ibit_eval_classpath'].'libs/Iterator.php' );
 	require_once( $GLOBALS['ibit_eval_classpath'].'libs/XMLWriter.class.php' );

 	# Templateklassen laden
	require_once('lib/include/reiter.inc.php');
	require_once('vendor/flexi/flexi.php');
	require_once('lib/datei.inc.php');

	# Sitemap - Admin
	$GLOBALS['evaluation_menu_admin'] = array(
		array(
			'title'=>'Evaluationen',
			'link_params'=>array('section'=>'evaluation', 'function'=>'administration'),
			'subitems'=>array(
				array(
					'title'=>'Verwalten',
					'section'=>'evaluation',
					'function'=>'administration'
				),
				array(
					'title'=>'Erstellen',
					'section'=>'evaluation',
					'function'=>'activation'
				),
				array(
					'title'=>'Erstellen (einzeln)',
					'section'=>'evaluation',
					'function'=>'activation_seminar'
				),
				array(
					'title'=>'Freischalten',
					'section'=>'evaluation',
					'function'=>'unlock'
				)
			)
		),
		array(
			'title'=>'Vorlagen',
			'link_params'=>array('section'=>'templates', 'function'=>'index'),
			'subitems'=>array(
				array(
					'title'=>'bersicht',
					'section'=>'templates',
					'function'=>'index'
				),
				array(
					'title'=>'Erstellen/Bearbeiten',
					'section'=>'templates',
					'function'=>'create'
				),
				array(
					'title'=>'Bearbeiten',
					'section'=>'templates',
					'function'=>'edit',
					'hidden'=>true
				),
				array(
					'title'=>'Lschen',
					'section'=>'templates',
					'function'=>'delete',
					'hidden'=>true
				),
				array(
					'title'=>'Kopieren',
					'section'=>'templates',
					'function'=>'copy',
					'hidden'=>true
				),
				array(
					'title'=>'Vorschau',
					'section'=>'templates',
					'function'=>'preview',
					'hidden'=>true
				),
			)
		),
		array(
			'title'=>'Sonstiges',
			'link_params'=>array('section'=>'tools', 'function'=>'configure'),
			'subitems'=>array(
				array(
					'title'=>'Konfiguration',
					'section'=>'tools',
					'function'=>'configure'
				),
				array(
					'title'=>'XML-Export',
					'section'=>'tools',
					'function'=>'xml_export'
				),
				array(
					'title'=>'Zufallsauslosung',
					'section'=>'tools',
					'function'=>'randomize'
				)
			)
		)
	);

	# Sitemap - Fakulttsadmin
	$GLOBALS['evaluation_menu_fakadmin'] = array(
		array(
			'title' => 'Lehrveranstaltungs-Evaluationen',
			'subitems' => array(
				array(
					'title'=>'Evaluationsverwaltung',
					'section'=>'faculty'
				)
			)
		)
	);

	# Sitemap - Dozent
	$GLOBALS['evaluation_menu_dozent'] = array(
		array(
			'title'=>'Lehrveranstaltungs-Evaluationen',
			'subitems'=>array(
				array(
					'title'=>'Beendete',
					'section'=>'expired'
				),
				array(
					'title'=>'Laufende',
					'section'=>'running'
				),
				array(
					'title'=>'Zuknftige',
					'section'=>'future'
				)
			)
		)
	);

	# Sitemap - Student
	$GLOBALS['evaluation_menu_student'] = array(
		array(
			'title'=>'Lehrveranstaltungs-Evaluationen',
			'subitems'=>array(
				array(
					'title'=>'Laufende',
					'section'=>'running'
				),
				array(
					'title'=>'Laufende (bereits teilgenommen)',
					'section'=>'participated'
				),
				array(
					'title'=>'Beendete',
					'section'=>'expired'
				),
				array(
					'title'=>'Suchen (Archiv)',
					'section'=>'search'
				)
			)
		)
	);
?>