<?php
class FixTable extends DBMigration
{
	function up()
	{
		$result = DBManager::get()->query("SELECT DISTINCT institut_id, fakultaets_id  FROM ibit_evaluation LEFT JOIN Institute USING(institut_id) WHERE LENGTH(fakultaet_id)=0")->fetchAll(PDO::FETCH_ASSOC);
		$mapping = array();
		foreach ($result as $row)
		{
			if (empty($mapping[$row['fakultaets_id']]))
				$mapping[$row['fakultaets_id']] = array();
			array_push($mapping[$row['fakultaets_id']], $row['institut_id']);
		}
		foreach ($mapping as $fid => $iids)
			DBManager::get()->exec("UPDATE ibit_evaluation SET fakultaet_id='{$fid}' WHERE LENGTH(fakultaet_id)=0 AND institut_id IN ('".implode("','", $iids)."')");
	}

	function down()
	{
	}
}
?>